From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 22 December 2007<P>

Kirk, Agreed.  Let's stick together!  These women will out word us every time!  The least we can do is woo them with our sharp wit!  Just kidding ladies, I wouldn't do that to you...mostly because I'm not witty.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 22 December 2007<P>

it's Stack from OD. <BR>
;0
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 December 2007<P>

Charles Schulz, about <a href="/blend/wv.cgi?id=2007.12.22.08.43.8673">to Tracey</a>: I saw the PBS two hours on Schulz and they said that Lucy was his cartoon version of his wife. Interesting note I thought. Also in the 60's with Peanuts selling like hotcakes he was making a million dollars a week. Geeze, not bad for a cartoonist huh?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 22 December 2007<P>

distant moon... "mostly because I'm not witty."  somehow i doubt that.  you strike me as quite witty.  which is a good thing, we (women) DO like that.  a witty man that doesn't scratch and spit in public will woo almost every time!!  lol.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 22 December 2007<P>

Charles Schulz, about <a href="/blend/wv.cgi?id=2007.12.22.08.43.8673">to Tracey</a>: this is nice... made me smile.  thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 22 December 2007<P>

Charles Schulz, about <a href="/blend/wv.cgi?id=2007.12.22.08.43.8673">to Tracey</a>:  oopsy... should've said, "Kirk, this is nice, made me smile.  thanks for sharing."
<HR>